Subject: bug#56528: 29.0.50; Emacs lucid segfaults when X dies

From: Po Lu <[email-masked]>
Date: Thu, 14 Jul 2022 14:27:45 +0800

Eli Zaretskii <[email-masked]> writes:

> The initial frame exists only in a daemon.  In such a session, there
> should be no error messages, because there's no way of showing them.

Right, but I thought the OP's crash happened in daemon mode.